.warp{
    display: flex;
    flex-direction: column;
}

.content{
    margin-top: 90px;
}

.inner{
    padding: 0 10px;
}

/*-----------------  S--banner  ------------*/

.banner__item{
    width: 100%;
    height: 800px;
    /*background-image: url('../images/banner/banner1.png');*/
    background-position: center;
    background-size: cover;
}

.banner__box{
    width: 1400px;
    margin: 0 auto;
    padding: 200px 0;
    color: #ffffff;
}

.banner__title{
    font-size:65px;
    font-weight:500;
    padding-bottom: 60px;
}

.banner__text{
    line-height:36px;
    font-size:24px;
    font-weight:300;
    padding-bottom: 90px;
}

.banner__btn{
    display: block;
    width: 145px;
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    font-size:18px;
    text-align: center;
    border-radius: 5px;
    background-color: #0081FF;
}

/*-----------------  E--banner  ------------*/


/*-----------------  S--hot  ------------*/

.hot{
    position: relative;
    z-index: 3;
}

.hot__inner{
    width: 1400px;
    margin: -90px auto 90px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 0px 12px 29px 0px rgba(0, 99, 181, 0.1);
}

.swiper-slide{
    width: 100%;
    height: 100%;
}

.hot__box{
    padding: 80px 20px;
}
.hot__con{
    padding: 0 52px 0 105px;
}

.hot__time{
    position: relative;
    color: #0081FF;
    font-size: 24px;
}

.hot__title{
    margin: 39px 0 23px;
    color: #0081FF;
    font-size: 24px;
}

.hot__time::before{
    content: '';
    display: inline-block;
    width: 50px;
    height: 2px;
    background: rgba(0, 129, 255, 1);
    position: absolute;
    left: -74px;
    top: 12px;
}

.hot__desc{
    max-height: 150px;
    line-height: 36px;
    color: #666;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.hot__img{
    height: 100%;
    padding: 0 100px 0 100px;
}

.hot__img img{
    width: 100%;
    height: 100%;
}

.hot__more--bottom{
    text-align: center;
    padding: 40px 0 0;
}

.hot__more--bottom a{
    padding: 10px 20px;
    border: 1px solid #999999;
}

/*-----------------  E--hot  ------------*/




/*-----------------  S--public  ------------*/

.section__title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0;
}

.title__text{
    position: relative;
}

.title__text::before{
    content: '';
    position: absolute;
    top: -15px;
    left: 0;
    width: 35px;
    height: 5px;
    background-color: #0081FF;
}

.title__text--cn{
    color: #333333;
    font-size:30px;
    font-weight:bold;
}

.title__text--en{
    color: #666666;
    font-size:24px;
}

.title__btn a{
    display: block;
    padding: 15px 35px;
    color: #ffffff;
    background-color: #0081FF;
    border-radius: 5px;
}

/*-----------------  E--public  ------------*/




/*-----------------  S--news  ------------*/

.news{
    background-color: #F5F5F5;
}

.news__inner{

}

.news__con{
    padding-bottom: 50px;
}

.now-new__img{
    width: 100%;
    padding-right: 80px;
}

.now-new__title-con{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 80px 0 0;
}

.now-new__title{
    color: #666666;
    font-size: 18px;
}

.news__cur-page{
    color: #0081FF;
}

.news__total-page{
    color: #666666;
    margin-right: 10px;
}

.news__page-btn{
    color: #666666;
    margin-left: 20px;
    cursor: pointer;
}

.news__page-btn--active{
    color: #0081FF;
}

.news__banner:hover .now-new__title{
    color: #0081FF;
}

.news__list{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news__box{
    margin-bottom: 30px;
}

.news__list-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #E1E1E1;
}

.news__box:last-child .news__list-item{
    border: none;
}

.news__item-time{
    align-self: flex-start;
    color: #999999;
    font-size: 18px;
}

.news__item-box{
    flex: 1;
    margin: 0 60px 0 20px;
}

.news__item-title {
    margin-bottom: 20px;
    color: #333333;
    font-size: 18px;
    font-weight: 700;
    height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news__item-desc{
    line-height: 25px;
    color: #666666;
    font-size: 16px;
    word-break: break-all;
    margin-bottom: 15px;
    overflow: hidden;
    max-height:50px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.news__item-arrow{
    display: none;
    color: #0081FF;
    font-size: 16px;
}

.news__list-item:hover .news__item-title{
    color: #0081FF;
}

.news__list-item:hover .news__item-arrow{
    display: block;
}
/*-----------------  E--news  ------------*/




/*-----------------  S--section  ------------*/
.sc__list{
    padding-bottom: 50px;
}

.sc__item{
    margin-bottom: 30px;
}

.sc__item a{
    display: block;
}

.sc__item-img {
    width: 100%;
    height: 233px;
}

.sc__box{
    padding: 30px;
    background-color: #E7F0F9;
}

.sc__item-title {
    color: #333333;
    font-size: 18px;
    font-weight: 700;
    height: 51px;
    overflow: hidden;
}

.sc__item-desc {
    margin: 30px 0;
    color: #666666;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    max-height: 60px;
    -webkit-line-clamp: 4;
}

.sc__item-select{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sc__item-time{
    color: #999999;
    font-size: 14px;
}

.sc__item-icon{
    color: #666666;
}

.sc__item:hover .sc__item-title{
    color: #0081FF;
}

.sc__item:hover .sc__item-desc{
    color: #333333;
}

.sc__item:hover .sc__item-icon{
    color: #0081FF;
}

/*-----------------  E--section  ------------*/

.forum{
    background-color: #F5F5F5;
}

.forum .sc__box{
    background-color: #ffffff;
}




/*-----------------  S--project  ------------*/
.pro__list{
    padding-bottom: 50px;
}

.pro__item{
    display: block;
    color: #333333;
}

.pro__item-box{
    padding: 60px 35px;
    background-color: #0C4385;
}

.pro__item-img{
    width: 100%;
}

.pro__item-wrap{
    margin: 60px 0 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #ffffff;
}

.pro__item-title {
    font-size: 36px;
    height: 51px;
    overflow: hidden;
}

.pro__item-remark{
    position: relative;
    margin-top: 10px;
    line-height: 30px;
    font-size:24px;
}

.pro__item-remark::before{
    content: '';
    position: absolute;
    top: -5px;
    left: -15px;
    width: 13px;
    height: 13px;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
}

.pro__item-remark::after{
    content: '';
    position: absolute;
    bottom: -5px;
    right: -15px;
    width: 13px;
    height: 13px;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}

.pro__item-con{
    margin-bottom: 20px;
    background-color: #E7F0F9;
}

.pro__item p{
    margin: 0;
}

.pro__item-desc{
    padding: 30px 25px 0;
    font-size: 18px;
}

.pro__item-time{
    padding: 25px;
}

.pro__item:hover .pro__item-con{
    color: #0081FF;
}

/*-----------------  E--project  ------------*/


.company{
    background-color: #F5F5F5;
}

.com__list{
    padding-bottom: 50px;
}

.com__item{
    display: block;
    margin-bottom: 35px;
}

.com__item-img {
    width: 100%;
    max-height: 127px;
}

@media screen and (max-width: 1400px) {
    .content{
        margin-top: 68px;
    }
    .banner__item{
        height: 600px;
    }
    .banner__box{
        width: 100%;
        padding: 100px 15px ;
    }

    .hot__inner{
        width: calc(100% - 20px);
    }


    /*------- S--news --------*/
    .now-new__img{
        padding-right: 0;
    }
    .now-new__title-con{
        padding-right: 0;
    }
    .now-new__title{
        margin-bottom: 20px;
    }
    .news__other-select{
        display: none;
    }
    .news__inner{
        width: 100%;
    }
}

@media screen and (max-width: 680px) {
    .content{
        margin-top: 55px;
    }

    /*------- S--banner --------*/
    .banner__item{
        height: 500px;
    }
    .banner__box{
        width: 100%;
        padding: 100px 15px ;
    }
    .banner__title{
        font-size: 30px;
    }
    .banner__text{
        font-size: 16px;
        padding-bottom: 50px;
    }

    /*------- S--hot --------*/
    .hot__con{
        padding: 0 50px;
    }
    .hot__time::before{
        display: none;
    }
    .hot__inner{
        width: calc(100% - 20px);
        margin: -60px auto 40px;
    }
    .hot__img{
        height: 100%;
        padding: 0 50px;
    }
    .hot__box {
        padding: 40px 0px;
    }
    .hot__title{
        margin: 13px 0 13px;
        font-size: 20px;
    }
    .hot__time{
        font-size: 18px;
    }

    /*------- S--public --------*/
    .title__text--cn{
        font-size: 24px;
    }
    .title__text--en{
        font-size: 16px;
    }
    .title__btn a{
        display: block;
        padding: 10px 20px;
    }

    /*------- S--news --------*/
    .news__con{
        padding-bottom: 0;
    }
}

@media screen and (max-width: 350px) {
    .banner__title{
        padding-bottom: 30px;
    }
    .banner__text{
        padding-bottom: 20px;
    }
}
